BODY {
	FONT-FAMILY: Arial, 宋体; COLOR: #333333; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: Arial, 宋体; COLOR: #333333; FONT-SIZE: 12px
}
TH {
	FONT-FAMILY: Arial, 宋体; COLOR: #333333; FONT-SIZE: 12px
}
INPUT {
	FONT-FAMILY: Arial, 宋体; COLOR: #333333; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: Arial, 宋体; COLOR: #333333; FONT-SIZE: 12px
}
TEXTAREA {
	FONT-FAMILY: Arial, 宋体; COLOR: #333333; FONT-SIZE: 12px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #ffffff; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IFRAME {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	MARGIN: 0px
}
SELECT {
	MARGIN: 0px
}
TEXTAREA {
	MARGIN: 0px
}
A {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.blue1:link {
	COLOR: #0079ff; TEXT-DECORATION: none
}
A.blue1:visited {
	COLOR: #0079ff; TEXT-DECORATION: none
}
A.blue1:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.blue1:active {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
#div_main {
	TEXT-ALIGN: left; MARGIN: auto; WIDTH: 780px
}
.style_img1 A IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; TEXT-DECORATION: none
}
.style_img1 A:hover IMG {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid; TEXT-DECORATION: none
}
.style_table1 {
	BORDER-LEFT: #cdcdcd 1px solid; BORDER-SPACING: 0px; BORDER-COLLAPSE: collapse; BORDER-TOP: #cdcdcd 1px solid
}
.style_table1 TD {
	BORDER-BOTTOM: #cdcdcd 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-RIGHT: #cdcdcd 1px solid; PADDING-TOP: 3px
}
H1 {
	LINE-HEIGHT: 40px; DISPLAY: inline; FONT-SIZE: 28px; FONT-WEIGHT: bold
}
.style_title1 {
	COLOR: #ff0000; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
